lua2dox 0.2 20130128

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Member Functions | List of all members
TCore_Clock Class Reference

a clock More...

## Public Member Functions
| GetTimeNow ()
| get the current time
| init (this, T0)
| constructor
| getTimeStamp (this, T0)
| get time string

## Detailed Description

a clock

Definition at line 172 of file lua2dox.lua.

## Member Function Documentation

GetTimeNow | ( |  | ) |

get the current time

Definition at line 175 of file lua2dox.lua.

getTimeStamp | ( | this | ,
|  | T0 |
| ) |  |

get time string

Definition at line 193 of file lua2dox.lua.

init | ( | this | ,
|  | T0 |
| ) |  |

constructor

Definition at line 184 of file lua2dox.lua.

The documentation for this class was generated from the following file:

- lua2dox.lua